Would like to use iManager 2.7 workstation, but can't get the IDM 3.0.1
plugins to install. Did Novell exclude IDM 3.0.1 from the list of
supported plugins for iManager 2.7?

If this is true, is there a way to bypass this restriction to let me
install the plugins anyway?

Why did Novell remove iManager 2.6 from their download page?